std::ratio_less< _R1, _R2 >(3)

NAME
std::ratio_less< _R1, _R2 > - ratio_less

SYNOPSIS

Inherits type< _R1, _R2 >.

Detailed Description

  template<typename _R1, typename _R2>
struct std::ratio_less< _R1, _R2 >" ratio_less

Definition at line 397 of file ratio.

Author

Generated automatically by Doxygen for libstdc++ from the source code.